/* Class = "NSTableColumn"; headerCell.title = "Resource"; ObjectID = "10"; */
"10.headerCell.title" = "Bron";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "86"; */
"86.title" = "Locatie:";

/* Class = "NSTextFieldCell"; title = "Details:"; ObjectID = "87"; */
"87.title" = "Details:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "88"; */
"88.title" = "Naam:";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "90"; */
"90.title" = "Actief";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "91"; */
"91.title" = "Kleur:";

/* Class = "NSTextFieldCell"; title = "Used in the calendar when coloring by user or resource."; ObjectID = "129"; */
"129.title" = "Wordt gebruikt in de agenda wanneer wordt gekleurd op gebruiker of bron.";

